Bug 7934 - [UPDATE REQUEST] suil 0.8.2 -> 0.8.4
: [UPDATE REQUEST] suil 0.8.2 -> 0.8.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-12 21:14 MSD by Giovanni Mariani
Modified: 2017-06-06 04:34 MSD (History)
2 users (show)

See Also:
RPM Package: suil-0.8.2-4.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2017-05-12 21:14:15 MSD
New release for suil.
It only adds support for Qt5 and this in turn is needed to build qtractor against Qt5.
Comment 1 Giovanni Mariani 2017-05-12 21:16:06 MSD
Advisory: "Update suil to new release 0.8.4 to support Qt5"

Updated packages for Rosa 2016.1
https://abf.rosalinux.ru/build_lists/2871191
https://abf.rosalinux.ru/build_lists/2871192
Comment 2 Vladimir Potapov 2017-06-02 16:47:14 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-06-05 18:51:19 MSD
suil-0.8.4-1
https://abf.rosalinux.ru/build_lists/2871191
https://abf.rosalinux.ru/build_lists/2871192
************************** Advisory **************************
Update suil to new release 0.8.4 to support Qt5
**************************************************************
QA Verified